Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:47:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de selma abdela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  selma abdela Bot:  Hi Selma Abdela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648600252 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568438752            08:40 AM, 08th Apr                   Mohammed                    Hi Selma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:41 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:41 AM, 08th Apr                     selma abdela                    I went my order today please           08:42 AM, 08th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           08:44 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           08:45 AM, 08th Apr                     selma abdela                    Thanks           08:46 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370866